<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Șterge produs din magazin';
$back[1]='<a href="/magazin">'.img('animalshop.gif',1).'Magazin</a>';
require'f_sus.php';
$info=$conn->query('SELECT`nume`,`link`FROM`magazin_produse`WHERE`id`="'.$pid.'"')->fetch_row();
if($conn->query('DELETE FROM`magazin_produse`WHERE`id`="'.$pid.'"'))
{
unlink($info[1]);
$conn->query('DELETE FROM`magazin_cumparaturi`WHERE`pid`="'.$pid.'"');
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters din magazin produsul [b]'.$info[0].'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Produsul '.$info[0].' a fost șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';